﻿

.bgblue {
	
	background-color: #a6bbc2;
}

#mobile-menu {
	position: absolute;
	top: 0;
	background: #000;
	z-index: 99999;
	display: none;
	font-size: 13px;
	line-height: 1.42857;
	text-transform: uppercase;
	border-right: 2px #fff solid
}

		.single-widget{
			margin-bottom: 20px;
		}

		.single-widget ul li {
			border-bottom: 1px dotted #eeeeee;
			margin-bottom: 7px;
			padding-bottom: 6px;
		}

		.single-widget ul li:last-child {
			border-bottom: none;
			margin-bottom: 0;
			padding-bottom: 0;
		}

#top_menu_haut {
    margin-top: 60px;
}

#top_menu_haut li a {
    text-decoration: none;
}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}

.card .collapse {
    padding: 0 15px;
}

#home-2017 .mid-page-banner-row.theme-white .bnr-title,
#home-2017 .mid-page-banner-row.theme-white .bnr-tag-line,
#home-2017 .mid-page-banner-row.theme-white {
	color: white;
}

#home-2017 .mid-page-banner-row.theme-white .bnr-title{
	font-size: 2.5em;
}

    #masthead .site-branding {
        text-align: center;
        float: none;
        margin-top: 0;
    }

  .col-left {
    float: left;
  }

  .page-template-template-contact-php .location-twitter .col-left {
    float: left;
  }
.mobile-menu .mobile-menu__url-list{list-style:none;max-width:206px;width:100%;margin:0 auto}
.mobile-menu .mobile-menu__url-list li:not(:last-child){margin-bottom:15px}

.slider_content
{
	display: none;
	float: left;
	border-top: 3px solid #fff;
	padding-top: 11px;
	border-bottom: 1px solid #fff;
	padding-bottom: 17px;
	background-color: rgba(0,0,0,0.5);
padding-left: 20px;
padding-right:20px;
}

.slider_content .title, .slider_content .subtitle
{
	width: 280px;
}

.slider_content .title
{
	display: inline;
}

.slider_content .subtitle
{
	display: inline;
	font-style: italic;
	font-family: 'Droid Serif';
}
.b-showroom__desc{margin:10px 0 0;font-size:14px;display:none;}
.b-showroom__item.is-active-load .b-showroom__desc{display:block;}
.off_canvas_footer .better-social-counter.style-button .item-icon{border-radius:50%}
.off-canvas-container.right .off_canvas_footer{text-align:right}
.off-canvas-container.left .off_canvas_footer{text-align:left}

.ulwid{
	padding-top: 2px !important;
	padding-bottom: 20px !important;

}

.hovered h3.verysmaller { font-size: 3vw; }
.modal-body{position:relative;padding:15px}
.modal .modal-body{position:relative;padding:35px 35px 65px 35px}
.modal .modal-body .close{position:absolute;top:10px;right:15px}
.modal .modal-body .close i{color:#3e3e3e}


.pswp__caption__center {
  text-align: left;
  max-width: 420px;
  margin: 0 auto;
  font-size: 13px;
  padding: 10px;
  line-height: 20px;
  color: #CCC; }

		.watermark-content {background-color: #FFFFFF;}

.external-top-center, .external-bottom-center, .watermark-content {margin: 0 0px;}
.exp-posts-nav-post-location,.exp-read-more-underlined,.pages_list a,.h9{font-family:Proxima\ Nova,-apple-system,BlinkMacSystemFont,'Segoe UI',Roboto,Oxygen-Sans,Ubuntu,Cantarell,'Helvetica Neue',sans-serif;font-weight:600;font-style:normal;font-size:11px;text-transform:uppercase;letter-spacing:1px;line-height:14px;color:rgba(132,137,145,1)}





.nav a{
  text-decoration: none;
}


.nav{
  height: 30px;
  background: #3ec2de;
  position: relative;
  z-index: 10
}


.nav ul li:hover{background: rgba(0,0,0,.15);}

#menu {
	width: 800px;
	height: 300px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 190px;
}

#menu ul {
	padding:0;
	margin:0;
	list-style-type:none;
}

#menu li {
	float:left;
}

#menu ul li a {
	display:block;
	float:left;
	text-decoration:none;
	text-align:center;
}

#menu a:link, #menu a:visited, #menu a:active, #menu a:hover {
	color: #666666;
	text-decoration: none;
}

.footercopy {
    padding-left: 20px;
	float: left;
	}








#main_table {



	color: #000000;



}





.alignnone {
  clear: both;
  margin: 5px 20px 20px 0;
}

a img.alignnone {
  margin: 5px 20px 20px 0;
}

.wp-caption.alignnone {
  margin: 5px 20px 20px 0;
}


.topbar.show .toggler{
	opacity:0;
	visibility: hidden;
}

.text-white {
   color: #ffffff; 
}
.text-left-lg{text-align:left}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container:before,.container:after{content:" ";display:table}
.container:after{clear:both}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid:before,.container-fluid:after{content:" ";display:table}
.container-fluid:after{clear:both}
.container.main{background:#fff;box-shadow:0 2px 7px rgba(0,0,0,0.4);margin-top:-150px;margin-bottom:30px}
.container.splitbg{margin-top:-70px}
.hero .container{min-height:430px;background-position:center center;padding:0 95px;text-shadow:0 0 2px rgba(255,255,255,0.9)}
.resource-child .container.main{padding:50px 30px}
.sitemap .container.main{padding:50px}

.modal-header {
  padding: 15px 20px;
  border-bottom: 1px solid #e5e5e5;
  min-height: 16.53846154px;
}

.modal-header .close {
  margin-top: -2px;
}

.fusion-modal .modal-header {
  min-height: 54px;
}
.modal-1 .modal-header, .modal-1 .modal-footer{border-color:#ebebeb;}
.c-header__top-nav-wrapper{position:fixed;z-index:106;top:0;left:0;right:0;width:100%}





.screen-reader-text,
.screen-reader-text span,
.screen-reader-shortcut {
	background: #fff;
	border: 0;
	clip: rect(0, 0, 0, 0);
	color: #50575f;
	height: 1px;
	overflow: hidden;
	position: absolute !important;
	width: 1px;
}


.screen-reader-text:focus,
.screen-reader-shortcut:focus,
.genesis-nav-menu .search input[type="submit"]:focus,
.widget_search input[type="submit"]:focus {
	-webkit-box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	box-shadow: none;
	clip: auto !important;
	color: #222;
	display: block;
	font-size: 1em;
	font-weight: bold;
	height: auto;
	padding: 15px 23px 14px;
	text-decoration: none;
	width: auto;
	z-index: 100000;
}


.site-description {
	color: #666;
	font-size: 13px;
	font-size: 0.8125rem;
	margin-bottom: 0;
}


body.has-header-image .site-description,
body.has-header-video .site-description {
	color: #fff;
	opacity: 0.8;
}


	h2,
	h5,
	blockquote,
	.site-description,
	.twentyseventeen-front-page.has-header-image .site-description,
	.twentyseventeen-front-page.has-header-video .site-description,
	.entry-meta,
	.entry-meta a {
		color: #777 !important; 
	}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}

.top-widget-contacts .widget-contact-icon {
    margin-right: 20px;
    margin-left: 20px;
    font-size: 32px;
}
.img-fluid{max-width:100%;height:auto}


.activites .img-fluid {
	width:100%;
}


#carouselRecompenses .img-fluid {
	width:100%;
}
